/** 兼容IE */
.remind-mask-ie {
    font-family: "Microsoft YaHei", "Noto Sans", "Noto Sans SC", "Avenir", Helvetica, Arial, sans-serif;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); /*IE8*/
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
/** 兼容IE */
.remind-mask-ie .remind-box {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -350px;
    margin-top: -237px;
    width: 700px;
    max-width: 96%;
    height: 474px;
    max-height: 600px;
    overflow-y: auto;
    background: url(https://www.edrawmax.cn/online/img/compatible/bg.png) no-repeat center center;
    background-size: cover;
    background: none\9;
    border-radius: 20px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.edrawmax.cn/online/img/compatible/bg.png', sizingMethod='scale');
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.2);
}
/** 兼容IE */
.remind-mask-ie .remind-box .content {
    display: flex;
    justify-content: center;
    align-items: center;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content {
    margin: 40px 20px 40px;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .warn {
    display: flex;
    justify-content: center;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .warn img {
    max-width: 100%;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .tips-title {
    max-width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    color: #37393d;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .content {
    flex-direction: column;
    margin: 24px auto 60px;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .content p {
    max-width: 100%;
    text-align: center;
    font-size: 12px;
    line-height: 17px;
    color: #333;
    margin: 0;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .content p:first-child {
    padding-bottom: 6px;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .content span {
    color: #5598ff;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .ratio-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px auto 38px;
    font-size: 12px;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .btn-box {
    position: relative;
    height: 40px;
    font-size: 16px;
    line-height: 24px;
}
/** 兼容IE */
.remind-mask-ie .remind-box .remind-box-content .btn-box .btn {
    min-width: 160px;
    position: relative;
    display: inline-block;
    max-width: 100%;
    padding: 8px 20px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    background: url(https://www.edrawmax.cn/online/img/compatible/btn-bg.png) no-repeat center center;
    background-size: cover;
    background: none\9;
    border-radius: 36px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://www.edrawmax.cn/online/img/compatible/btn-bg.png', sizingMethod='scale');
    box-shadow: 6px 9px 12px #d7dae6;
    text-decoration: none;
}
